### Method

# WebKit2WebExtension DOMDOMImplementation has_feature

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_dom_implementation_has_feature (
      WebKitDOMDOMImplementation* self,
      const gchar* feature,
      const gchar* version
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`feature`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`version`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.